ESTUDIO DE PRODUCTO
Imágenes del producto1 / 7
Zyxel / DOSIER DE PRODUCTO
Zyxel ES3500-24
Zyxel ES3500-24 4742 Switch
SKU: 4742
Zyxel ES3500-24, Gözetilmiş, L2
Puede informar de cualquier dato técnico que falte o sea incorrecto.
Los parámetros técnicos registrados y los datos del fabricante están verificados.
Zyxel ES3500-24 4742 Switch
Especificaciones técnicas
Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Velocidad máxima de transferencia de datos
Soporte 10G
Sí
Duración del protocolo de árbol
Sí
Características DHCP
Soporte Power over Ethernet Poe
No
Buscar IGMP
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10/100Base-TX
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicación
Sí
Conexión de alimentación
Software embebido actualizable
Sí
Rango MTBF
133798 Horas
Seguridad física
TACACS+, NTP
Algoritmo de seguridad compatible
802.1x RADIUS, SSH, SSH-2, SSL/TLS
Declaraciones de conformidad
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC Part 15 (Class A, Class B), ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
Humedad no de funcionamiento
Frecuencia de entrada AC
Voltaje de entrada AC
Consumo de energía
Rango de temperatura de funcionamiento
0 - 50 °C
Rango de temperatura de almacenamiento Celsius
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Caché del paquete
Limitación de velocidad
Sí
Entrada de consola
RS-232
Soporte MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Soporte multicast
Sí
Soporte VLAN
Sí
Protocolos de gestión
SNMP v1, v2c, v3, IPv6
®